uuid: 9884e64d-fc4b-475d-aa78-c92c925a1a95
langcode: es
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_remove_role_action.editor
label: 'Elimina el rol editor al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: editor
